{
  "verseBefore": "Dayh pato đnooy manih karoh đom đơơi neq te tơơt da lơh, kung te takôô kon jêêt mưh be ka jưk, bơh dayh takôô kon Kơy Plêêk, Kơy kahniq ăm haay kaluh ka joq ka joq xôq ji hưởng.",
  "verseAfter": "Dayh đnooy pato manih karoh đom đơơi neq te tơơk da lơh, kung te takôô kon jêêt mưh be ka jưk, bơh dayh takôô kon Kơy Plêêk, Kơy kahni ăm ka haay 'ngưưng kaluh ka joq ka joq xôq ji jah e.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 6,
  "activeVerse": 17,
  "modifiedTimestamp": "2022-04-28T06:18:21.953Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 6,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
